/*
Theme Name: national-logistics-transport-company-melbourne-child
Theme URI: http://transport.thememove.com/
Template: national-logistics-transport-company-melbourne
Author: ThemeMove Team
Author URI: http://thememove.com
Description: Best logistics companies sydney child
Tags: national logistics, black,dark,light,two-columns,left-sidebar,fixed-layout,responsive-layout,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 3.7.3.1547710031
Updated: 2019-01-17 07:27:11

*/
.extra-info i {
    font-size: 20px;
}
.office i {
    width: 18px !important;
}
img.btm-logo {
    width: 225px;
}
.sldr-h1{
	font-size: 25px;
	font-weight: 400; 
	color: #ffff;
	font-family: Open Sans !important; 
	letter-spacing: 0px;
}
#menu-services-page .fa-plane:before {
    content: "\f1b3";
}
#menu-services-page .fa-dropbox:before {
    content: "\f0d1";
}
#menu-services-page .fa-truck:before {
	content: "\f21a";
}
#menu-services-page .fa-cubes:before {
    content: "\f1b3";
}
#menu-services-page .fa-ship:before {
    content: "\f16b";
}
aside#better-menu-widget-1 a {
    font-size: 12px;
}
.captcha {
    margin: 10px 0;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: #CA1F26;
}
.header01 #site-navigation.headroom--not-top, .header02 #site-navigation.headroom--not-top, .header06 #site-navigation.headroom--not-top {
    position: fixed;
    top: 0;
    transform: translate3d(0px, 0%, 0px);
    left: 0;
}
#site-navigation .sub-menu {
    font-family: Oswald;
    margin-left: -90px;
}

li#menu-item-75360 {
    float: right;
    background: #cc000b;
	display:inline-block;
  transition: background 0.2s;
  transform: skew(20deg);  /* SKEW */
}
li#menu-item-75360 a {
  display:block;
  text-decoration:none;
  padding: 5px 10px;
  transform: skew(-20deg); /* INVERSE SKEW */
  color: #0bf;
}
li#menu-item-75360.active,
li#menu-item-75360:hover{
  background:#000;
}
@media (min-width: 1025px) and (max-width: 1199px){
.processes .wpb_column.vc_column_container.vc_col-sm-2 {
    width: 20%;
}
}
@media (min-width: 768px) and (max-width: 1024px){
.processes .wpb_column.vc_column_container.vc_col-sm-2 {
width: 50%;
}
	div#pro-colm-cls {
    float: none;
}
}
@media (min-width: 768px) and (max-width: 1023px) {
h1.sldr-h1 {
    font-size: 28px !important;
    line-height: 35px !important;
}
	.header01 .site-branding img {
    width: 231px;
     margin-left: 0px !important; 
}
	.vc_custom_1562146605474 {
    margin-top: -30px !important;
    margin-bottom: -30px !important;
    padding-top: 60px !important;
    padding-right: 25px !important;
    padding-bottom: 60px !important;
    padding-left: 25px !important;
    background-color: #ffffff !important;
    border-radius: 5px !important;
}
}
@media only screen and (max-width: 777px){
	a.btn {
    margin-top: 5px !important;
}
}
@media (min-width: 481px) and (max-width: 767px) {
	h1.sldr-h1 {
    font-size: 21px !important;
    line-height: 27px !important;
}
	.header01 .site-branding img {
    width: 231px;
     margin-left: 0px !important; 
}
	div#abt-sec {
    position: relative;
    left: -65.5px;
    box-sizing: border-box;
    width: 481px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    background: none !important;
}
	.vc_column-inner.vc_custom_1562146605474 {
    padding: 30px !important;
}
	.vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 35px;
    margin-top: 30px !important;
}
	.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    width: inherit;
    height: inherit;
    font-size: 2em;
    text-align: center;
    text-rendering: optimizelegibility;
}
	.vc_column-inner.vc_custom_1543561885399 {
    padding: 30px 10px !important;
		margin-top: 0px !important; 
    margin-bottom: 0px !important;
}
	div#aus-col {
    width: 50%;
    display: inline-flex;
}
	div#fas-col {
    width: 50%;
    display: inline-flex;
}
	.vc_custom_1561725857094 {
    margin-bottom: 0px !important;
    padding-top: 100px !important;
    padding-bottom: 120px !important;
    background-image: url(https://www.nationallogistics.com.au/wp-content/uploads/transport-and-logistics-services-Sydney/national-transport-logistics.jpg?id=74881) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
}
@media only screen and (max-width: 374px) {
	div#abt-sec {
    background: none !important;
}
	.vc_column-inner.vc_custom_1562146605474 {
    padding: 60px 20px !important;
}
	.vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 35px;
    margin-top: 30px !important;
}
	.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    width: inherit;
    height: inherit;
    font-size: 2em;
    text-align: center;
    text-rendering: optimizelegibility;
}
	.vc_column-inner.vc_custom_1543561885399 {
    padding: 30px 10px !important;
		margin-top: 0px !important; 
    margin-bottom: 0px !important;
}
	div#aus-col {
    width: 50%;
    display: inline-flex;
}
	div#fas-col {
    width: 50%;
    display: inline-flex;
}
	.vc_custom_1546434490694 {
    padding-bottom: 20px !important;
    padding-top: 50px !important;
}
}
@media (min-width: 375px) and (max-width: 480px) {
	h1.sldr-h1 {
    font-size: 17px !important;
    line-height: 24px !important;
}
		div#abt-sec {
    margin-bottom: 0px !important;
    padding-bottom: 70px !important;
    background-image: url("https://www.nationallogistics.com.au/wp-content/uploads/2019/06/plain-white-background.jpg") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}
	.vc_custom_1561357734016 {
    margin-top: -30px !important;
    margin-bottom: -30px !important;
    padding-top: 60px !important;
    padding-right: 0px !important; 
    padding-bottom: 60px !important;
    padding-left: 0px !important;
    background-color: #ffffff !important;
    border-radius: 5px !important;
}
	.vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 35px;
    margin-top: 30px !important;
}
	.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    width: inherit;
    height: inherit;
    font-size: 2em;
    text-align: center;
    text-rendering: optimizelegibility;
}
	.vc_column-inner.vc_custom_1543561885399 {
    padding: 30px 10px !important;
		margin-top: 0px !important; 
    margin-bottom: 0px !important;
}
	div#aus-col {
    width: 50%;
    display: inline-flex;
}
	div#fas-col {
    width: 50%;
    display: inline-flex;
}
}
@media only screen and (max-width: 374px) {
	.aisldr-h1 {
    font-size: 14px;
    font-weight: 400;
    color: #ffff;
    font-family: Open Sans !important;
    letter-spacing: 0px;
    margin-left: 15px;
}
	.aiheading {
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    font-family: Oswald;
    visibility: inherit;
    margin-left: 15px;
}
	h1.sldr-h1 {
    font-size: 14px !important;
		line-height: 24px !important;
}
	div#abt-sec {
    background: none !important;
}
	.vc_column-inner.vc_custom_1562146605474 {
    padding: 60px 20px !important;
}
	.vc_icon_element {
    line-height: 0;
    font-size: 14px;
    margin-bottom: 35px;
    margin-top: 30px !important;
}
	.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before {
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    text-decoration: inherit;
    width: inherit;
    height: inherit;
    font-size: 2em;
    text-align: center;
    text-rendering: optimizelegibility;
}
	.vc_column-inner.vc_custom_1543561885399 {
    padding: 30px 10px !important;
		margin-top: 0px !important; 
    margin-bottom: 0px !important;
}
	div#aus-col {
    width: 50%;
    display: inline-flex;
}
	div#fas-col {
    width: 50%;
    display: inline-flex;
}
	.vc_custom_heading.style2 h2 {
    display: inline-block;
    font-size: 22px;
    line-height: 1;
}
	.vc_custom_1546434490694 {
    padding-bottom: 20px !important;
    padding-top: 50px;
}
}

.aisldr-h1 {
    font-size: 17px;
    font-weight: 400;
    color: #ffff;
    font-family: Open Sans !important;
    letter-spacing: 0px;
}

.aiheading {

    font-size: 37px;
    line-height: 46px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    font-family: Oswald;
    visibility: inherit;

}
.wpb_raw_code.wpb_content_element.wpb_raw_html {
    text-align: center;
}
ul#top-menu li:nth-child(1) a {
    color: #cc000b !important;
}
ul#top-menu li:nth-child(1) a::after {
    
    display: none;
}
.inline-icon-cls h1 {
	display:inline-block !important;
}